<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b3133161c04280e21cb58e1430d2d28">
  <dict>
    <!--2022-05-24 10:54:38.000-->
    <string key="SMSCAddress">+8491020005</string>
    <!--2022-05-24 10:54:38.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:54:38.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:54:38.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:54:38.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2022-05-24 10:54:38.000-->
    <string key="virtual_ecclist_withcard">+112,+113,+114,+115</string>
    <!--2022-05-24 10:54:38.000-->
    <string key="virtualnet_operatorname">reddi</string>
  </dict>
</config>
